## logtrend-visuapache 0.82.2-1

=== debian/changelog ===
logtrend-visuapache (0.82.2-1) unstable; urgency=low

  * New upstream version.
  * Fixed changelog format.
  * Fixed documentation path.
  * Added apache configuration files in /etc/logtrend/VisuApache/
  * Cleaned up the htpasswd file and added default user admin/admin

 -- Jean-Francois Dive <jef@debian.org>  Thu, 11 Jul 2002 16:01:43 +1000

logtrend-visuapache (0.81-6) unstable; urgency=low

  * New Maintainer (closes: #1348853).
  * Changed description (closes: #135532).
  * Interim release, new upstream version integration is pending on crypto
    integration in main.

 -- Jean-Francois Dive <jef@linuxbe.org>  Wed, 27 Mar 2002 14:41:45 +1100

logtrend-visuapache (0.81-5) unstable; urgency=low

  * add more dependancie (closes: #134674) 
  * debian/copyright was a dh_make template, now it isn't

 -- David Kimdon <dwhedon@debian.org>  Tue, 19 Feb 2002 23:13:36 -0800

logtrend-visuapache (0.81-4) unstable; urgency=low

  * Orphaned becouse I'll no longer use this 

 -- Maurizio Boriani <baux@debian.org>  Tue, 19 Feb 2002 13:35:38 +0100

logtrend-visuapache (0.81-3) unstable; urgency=low

  * Orphaned becouse I'll no longer use this 

 -- Maurizio Boriani <baux@debian.org>  Tue, 19 Feb 2002 13:34:38 +0100

logtrend-visuapache (0.81-2) unstable; urgency=low

  * Fixed description (closes: Bug#128223).

 -- Maurizio Boriani <baux@debian.org>  Tue,  8 Jan 2002 12:09:43 +0100

logtrend-visuapache (0.81-1) unstable; urgency=low

  * Initial Release.

 -- Maurizio Boriani <baux@debian.org>  Fri,  7 Dec 2001 16:00:37 +0100
