=== debian/control ===
Source: logtrend-visuapache
Section: net
Priority: optional
Maintainer: Jean-Francois Dive <jef@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: logtrend-visuapache
Section: net
Architecture: any
Depends: ${perl:Depends}, apache, libapache-mod-perl | apache-perl, liblogtrend-visu-perl, libapache-session-perl, libstorable-perl, libapache-request-perl, libgd-perl
Description: logtrend perl module for web data visualization
 This perl module is loaded by mod-perl enabled apache and will
 display data from logtrend-visuengine.
