=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export DH_COMPAT=3

ifndef PERL
PERL = /usr/bin/perl
endif

build: build-stamp
build-stamp:
	dh_testdir
	
	# Add here commands to compile the package.
	$(PERL) Makefile.PL INSTALLDIRS=vendor
	$(MAKE) OPTIMIZE="-O2 -g -Wall"
	$(MAKE) test

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	
	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(MAKE) PREFIX=`pwd`/debian/logtrend-visuapache/usr install
	rm -rf $(CURDIR)/debian/logtrend-visuapache/usr/lib
	rm -rf $(CURDIR)/debian/logtrend-visuapache/usr/share/doc/logtrend-visuapache/htpasswd
	rm -rf $(CURDIR)/debian/logtrend-visuapache/usr/share/perl5/LogTrend/Visu/Constants.pm 
	rm -rf $(CURDIR)/debian/logtrend-visuapache/usr/share/perl5/LogTrend/Visu/Request.pm

	cp $(CURDIR)/doc/access.conf `pwd`/debian/logtrend-visuapache/etc/logtrend/VisuApache/
	cp $(CURDIR)/doc/htpasswd `pwd`/debian/logtrend-visuapache/etc/logtrend/VisuApache/
# Build architecture-independent files here.
binary-indep: install
# We have nothing to do by default.


# Build architecture-dependent files here.
binary-arch: install
	dh_testdir
	dh_testroot

	dh_installdocs
	dh_installinit -n
	dh_undocumented
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_perl
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
